{
    "powers": [
        "aspects:hot_biomes",
        "aspects:fire_strength",
        "aspects:ignis_primary",
        "aspects:ignis_secondary"
    ],
    "icon": {
        "item": "minecraft:fire_charge"
    },
    "name": "§6Ignis",
    "description": "The true power of flame is revealed in the core of bright, destructive fires that rack the evergreen forests, the simmering airwaves of the driest deserts, and in the hands of the Ignis users."
}